.marquee-container {
  width: 98%;
  overflow: hidden;
}

.marquee-content {
  display: inline-block;
  min-width: 100%;
  white-space: nowrap;
  animation: marquee 36s linear infinite;
}

.marquee-content:hover {
    animation-play-state: paused;
}

.marquee-content:focus {
    animation-play-state: paused;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}